<?xml version="1.0" encoding="UTF-8"?>
<ER_CLUB_COMMITTEE desc_thai="ทะเบียนคณะกรรมการชมรม" desc_eng="Club Committee Table" editcheck="true" mainhelp="ER_CLUB_COMMITTEEHELP" referhelp="ER_CLUB_COMMITTEEHELP" mainkey="CODEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<CODEID lang="A" encrypt="N" verify="false" log="false" type="AutoNumber" table="ER_CLUB_COMMITTEE">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Code ID</DESC_ENG>
			<DESC_THAI>รหัส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัส</ALT_THAI>
				<ALT_ENG>Code ID</ALT_ENG>
				<READONLY>true</READONLY>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CODEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>			
		<CLUBID lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Club ID</DESC_ENG>
			<DESC_THAI>รหัสชมรม</DESC_THAI>
			<RELATION>ER_CLUB</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสชมรม</ALT_THAI>
				<ALT_ENG>Club ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</CLUBID>
		<EMPLOYEEID lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>6</WIDTH>
			<DESC_ENG>Employee ID</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<RELATION>MEMPLOYEE</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>6</MAXSIZE>
				<SIZE>6</SIZE>
				<ALT_ENG>Employee ID</ALT_ENG>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</EMPLOYEEID>
		<POSITIONID lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>6</WIDTH>
			<DESC_ENG>Position</DESC_ENG>
			<DESC_THAI>ตำแหน่ง</DESC_THAI>
			<RELATION>ER_CLUB_POSITION</RELATION>
			<COMPONENT type="text">
				<MAXSIZE>6</MAXSIZE>
				<SIZE>6</SIZE>
				<ALT_ENG>Position</ALT_ENG>
				<ALT_THAI>ตำแหน่ง</ALT_THAI>
			</COMPONENT>
		</POSITIONID>
		<PRIVILEGE_STATUS lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Privilege Status</DESC_ENG>
			<DESC_THAI>สถานะในการเบิกจ่าย</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<VALUE>1</VALUE>
				<SIZE>1</SIZE>
				<ALT_ENG>Privilege Status</ALT_ENG>
				<ALT_THAI>สถานะในการเบิกจ่าย</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
			</COMPONENT>
		</PRIVILEGE_STATUS>		
		<START_DATE lang="A" encrypt="N" verify="false" log="false" type="Date">			
			<WIDTH>10</WIDTH>
			<DESC_ENG>Start Date</DESC_ENG>
			<DESC_THAI>วันที่เริ่มรับตำแหน่ง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>วันที่เริ่มรับแหน่ง</ALT_THAI>
				<ALT_ENG>Start Date</ALT_ENG>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONBLUR>chkInputDate2(this,__end_date);</ONBLUR>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
				<ONFOCUS>this.select();</ONFOCUS>
			</COMPONENT>
		</START_DATE>
		<END_DATE lang="A" encrypt="N" verify="false" log="false" type="Date">			
			<WIDTH>10</WIDTH>
			<DESC_ENG>End Date</DESC_ENG>
			<DESC_THAI>วันที่พ้นตำแหน่ง</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>วันที่พ้นตำแหน่ง</ALT_THAI>
				<ALT_ENG>End Date</ALT_ENG>
				<ONKEYUP>formatDate(this);</ONKEYUP>
				<ONBLUR>chkInputDate2(__start_date,this);</ONBLUR>
				<ONKEYPRESS>chkInteger();</ONKEYPRESS>
				<ONFOCUS>this.select();</ONFOCUS>
			</COMPONENT>
		</END_DATE>
		<STATUS lang="A" encrypt="N" verify="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Status</DESC_ENG>
			<DESC_THAI>สถานะ</DESC_THAI>
			<COMPONENT type="radio">
				<MAXSIZE>1</MAXSIZE>
				<VALUE>1</VALUE>
				<SIZE>1</SIZE>
				<ALT_ENG>Status</ALT_ENG>
				<ALT_THAI>สถานะ</ALT_THAI>
				<VALIDCODE>ER-COMMITTEE_STATUS</VALIDCODE>
			</COMPONENT>
		</STATUS>			
		</FIELD>
		<RELATION/>
</ER_CLUB_COMMITTEE>
